@font-face {
  font-family: 'arrow';
  src: url('../fonts/arrow.eot?v6ru6v');
  src: url('../fonts/arrow.eot?#iefixv6ru6v') format('embedded-opentype'), url('../fonts/arrow.woff?v6ru6v') format('woff'), url('../fonts/arrow.ttf?v6ru6v') format('truetype'), url('../fonts/arrow.svg?v6ru6v#icomoon') format('svg');
  font-weight: normal;
  font-style: normal;
}

[class^="icon-"], [class*=" icon-"] {
  font-family: 'arrow';
  speak: none;
  font-style: normal;
  font-weight: normal;
  font-variant: normal;
  text-transform: none;
  line-height: 1;
  /* Better Font Rendering =========== */
  -webkit-font-smoothing: antialiased;
  -moz-osx-font-smoothing: grayscale;
}

.icon-arw-dogleg--t:before {
  content: "\e600";
}

.icon-arw-dogleg--r:before {
  content: "\e601";
}

.icon-arw-dogleg--b:before {
  content: "\e602";
}

.icon-arw-dogleg--l:before {
  content: "\e603";
}

.icon-arw-triangle--t:before {
  content: "\e604";
}

.icon-arw-triangle--r:before {
  content: "\e605";
}

.icon-arw-triangle--b:before {
  content: "\e606";
}

.icon-arw-triangle--l:before {
  content: "\e607";
}


/* =======================================================
*
*    _A_ FrameWork [v0.1.5 FUJIYAMA]
*
*    このファイルはフレームワークから作成されています。
*    直接編集しないようにして下さい。
*
*  ======================================================= */

@font-face {
  font-family: 'arrow';
  src: url('../fonts/arrow.eot?v6ru6v');
  src: url('../fonts/arrow.eot?#iefixv6ru6v') format('embedded-opentype'), url('../fonts/arrow.woff?v6ru6v') format('woff'), url('../fonts/arrow.ttf?v6ru6v') format('truetype'), url('../fonts/arrow.svg?v6ru6v#icomoon') format('svg');
  font-weight: normal;
  font-style: normal;
}

[class^="icon-"], [class*=" icon-"] {
  font-family: 'arrow';
  speak: none;
  font-style: normal;
  font-weight: normal;
  font-variant: normal;
  text-transform: none;
  line-height: 1;
  /* Better Font Rendering =========== */
  -webkit-font-smoothing: antialiased;
  -moz-osx-font-smoothing: grayscale;
}

.icon-arw-dogleg--t:before {
  content: "\e600";
}

.icon-arw-dogleg--r:before {
  content: "\e601";
}

.icon-arw-dogleg--b:before {
  content: "\e602";
}

.icon-arw-dogleg--l:before {
  content: "\e603";
}

.icon-arw-triangle--t:before {
  content: "\e604";
}

.icon-arw-triangle--r:before {
  content: "\e605";
}

.icon-arw-triangle--b:before {
  content: "\e606";
}

.icon-arw-triangle--l:before {
  content: "\e607";
}


/* =======================================================
*
*    _A_ FrameWork [v0.1.5 FUJIYAMA]
*
*    このファイルはフレームワークから作成されています。
*    直接編集しないようにして下さい。
*
*  ======================================================= */

.gallery-header {
  border-bottom: solid 1px #e50112;
}

@media screen and (max-width: 640px) {
  .gallery-header {
    border-top-color: #e50112;
  }
}

.site-logo__gallery {
  margin-top: 26px;
}

@media screen and (max-width: 640px) {
  .site-logo__recruit {
    border-bottom-color: #e50112;
  }
  .site-logo__gallery {
    margin-top: 0;
  }
  .site-logo__gallery img {
    width: auto;
    height: 37px;
  }
}

.today-info {
  border-color: #e50112;
  color: #e50112;
}

.global-nav li {
  margin-left: 1.8em;
}

.global-nav a {
  padding-bottom: 19px;
}

.global-sub-nav {
  border-color: #e50112;
  color: #e50112;
}

.global-sub-nav:before {
  background: #e50112;
}

@media screen and (max-width: 640px) {
  .header__sp-nav svg path {
    fill: #e50112;
  }
}

.button--gallery {
  background-color: #e50112;
}

.border-button--gallery {
  border-color: #e50112;
  color: #e50112 !important;
}

.article-list__status.is-full, .article-list__status.is-reserve {
  background-color: #fff;
  border: solid 1px #e50112;
  color: #e50112;
}

.article-list__category {
  position: relative;
  margin-bottom: 10px;
  padding-bottom: 8px;
}

.article-list__category:after {
  content: '';
  display: block;
  width: 16px;
  height: 2px;
  position: absolute;
  bottom: 0;
  left: 0;
  background: #222;
}

.tab-nav__border {
  background: #e50112;
}

.tab-nav__item a.is-current, .tab-nav__item a:hover {
  color: #e50112;
}

.top-visual {
  float: left;
  width: 486px;
  padding: 0 46px 0 0;
  border-right: solid 1px #dfdfdf;
  overflow: visible;
}

.top-visual .carousel__inner {
  margin: 45px 0 50px 0;
  border: solid 1px #dfdfdf;
}

@media screen and (max-width: 640px) {
  .top-visual {
    float: none;
    width: auto;
    height: auto !important;
    margin-left: -100%;
    margin-right: -100%;
    padding-left: 100%;
    padding-right: 100%;
    padding: 15px 20px;
    border-right: none;
    border-bottom: solid 1px #dfdfdf;
  }
  @media screen and (max-width: 640px) {
    .top-visual {
      margin-left: -15px;
      margin-right: -15px;
      padding-left: 15px;
      padding-right: 15px;
    }
  }
  .top-visual .carousel__inner {
    border: none;
    margin: 0 20px;
  }
}

@media screen and (max-width: 640px) {
  .top-tile-container {
    height: auto !important;
  }
}

.top-competition {
  overflow: hidden;
  padding: 45px 0 25px 46px;
}

.top-competition__title {
  margin: 0;
  padding: 21px 22px;
  background: #fff;
  text-align: center;
}

.top-competition__title img {
  width: 100%;
  height: auto;
}

.top-competition__inner {
  padding: 11px 11px 1px 11px;
  background: url(../img/common/bg_dot.png) left top repeat;
}

@media screen and (max-width: 640px) {
  .top-competition {
    padding: 15px 0;
  }
  .top-competition__title {
    margin: 0;
    padding: 20px 0;
    font-size: 0;
    line-height: 0;
    vertical-align: top;
  }
  .top-competition__title img {
    vertical-align: top;
  }
  .top-competition__title img {
    width: 60%;
    height: auto;
  }
}

.top-section {
  position: relative;
  margin: 15px 20px 0 20px;
  font-size: 12px;
  font-size: 0.75rem;
}

.top-section__inner {
  display: block;
  text-decoration: none;
}

.top-section__title {
  margin: 0 0 10px 0;
}

.top-section__more {
  position: absolute;
  right: 0;
  top: 0;
  margin: 0;
}

.top-section__more:before {
  font-family: 'arrow';
  speak: none;
  font-size: 16px;
  font-style: normal;
  font-weight: normal;
  font-variant: normal;
  text-transform: none;
  line-height: 1;
  vertical-align: middle;
  /* Better Font Rendering =========== */
  -webkit-font-smoothing: antialiased;
  -moz-osx-font-smoothing: grayscale;
  content: "\e605";
}

.top-section__more a {
  text-decoration: none;
  font-weight: bold;
}

.top-section__desc {
  margin: 0 0 20px 0;
}

@media screen and (max-width: 640px) {
  .top-section {
    margin: 15px 0 0 0;
    font-size: 12px;
    font-size: 0.75rem;
  }
  .top-section__title {
    margin: 0 2px 10px 2px;
  }
}

.top-featuring {
  overflow: hidden;
  padding: 20px 0 0 46px;
  border-top: solid 1px #dfdfdf;
}

@media screen and (max-width: 640px) {
  .top-featuring {
    margin-left: -100%;
    margin-right: -100%;
    padding-left: 100%;
    padding-right: 100%;
    padding-top: 15px;
    padding-bottom: 0;
  }
  @media screen and (max-width: 640px) {
    .top-featuring {
      margin-left: -15px;
      margin-right: -15px;
      padding-left: 15px;
      padding-right: 15px;
    }
  }
}

.top-event {
  margin-left: -100%;
  margin-right: -100%;
  padding-left: 100%;
  padding-right: 100%;
  clear: both;
  border-top: solid 1px #dfdfdf;
  border-bottom: solid 1px #dfdfdf;
  padding-top: 40px;
  padding-bottom: 20px;
}

@media screen and (max-width: 640px) {
  .top-event {
    margin-left: -15px;
    margin-right: -15px;
    padding-left: 15px;
    padding-right: 15px;
  }
}

.top-event .article-list {
  margin-right: -21px;
}

.top-event .article-list li {
  box-sizing: border-box;
  float: left;
  width: 480px;
  padding-right: 20px;
}

.top-event .article-list li:nth-child(odd) {
  margin-right: 20px;
  border-right: solid 1px #dfdfdf;
}

@media screen and (max-width: 640px) {
  .top-event {
    padding-top: 15px;
    padding-bottom: 0;
    border-bottom: none;
  }
  .top-event .article-list {
    margin-right: 0;
  }
  .top-event .article-list li {
    float: none;
    width: auto;
    padding-right: 0;
  }
  .top-event .article-list li:nth-child(odd) {
    margin-right: 0;
    border-right: none;
  }
}

.top-artist {
  margin-right: -100%;
  margin-left: -100%;
  padding-right: 100%;
  padding-left: 100%;
  clear: both;
  border-top: solid 1px #dfdfdf;
  border-bottom: solid 1px #dfdfdf;
  padding-top: 40px;
  padding-bottom: 40px;
}

.top-artist .sub-title a {
  text-decoration: none;
}

.top-artist__body {
  border: solid 1px #e6e6e6;
  overflow-y: scroll;
  overflow-x: hidden;
  height: 400px;
}

.top-artist .works-list {
  margin: 15px 0 0 15px;
}

.top-artist .works-list__item {
  width: 171px;
  /*174px*/
  margin: 0 14px 14px 0;
}

@media screen and (max-width: 640px) {
  .top-artist {
    padding-top: 15px;
    padding-bottom: 15px;
    border-bottom: none;
  }
  .en-body .top-artist {
    border-bottom: solid 1px #dfdfdf;
  }
  .top-artist__body {
    height: 300px;
  }
  .top-artist .works-list__item {
    width: 30%;
    margin: 0 3% 10px 0;
  }
}

.top-news {
  border-bottom: none;
}

@media screen and (max-width: 640px) {
  .top-news {
    border-top: solid 1px #dfdfdf;
  }
}

.top-gallery__data dt {
  color: #e50112;
  border-color: #e50112;
}

.top-gallery__item--sub .top-gallery__name {
  color: #14bace;
}

@media screen and (max-width: 640px) {
  .top-gallery {
    border-top: solid 1px #dfdfdf;
  }
}

.exhibition-list__status {
  border-color: #e50112;
}

.exhibition-list__status.is-current {
  color: #e50112;
}

.exhibition-list__status.is-next {
  background: #e50112;
}

.top-alert {
  border-top: solid 1px #dfdfdf;
}

.search-list__category {
  position: relative;
  margin-bottom: 10px;
  padding-bottom: 8px;
}

.search-list__category:after {
  content: '';
  display: block;
  width: 16px;
  height: 2px;
  position: absolute;
  bottom: 0;
  left: 0;
  background: #222;
}

/* en top competition */
.en-top-competition {
  padding-bottom: 70px;
}

.en-top-competition__logo {
  margin-bottom: 65px;
}

.en-top-competition__logo img {
  display: block;
  width: 173px;
  height: auto;
}

.en-top-competition__category {
  display: flex;
  justify-content: space-between;
  width: calc(100% - 60px);
  margin: 0 auto;
}

.en-top-competition__category__item {
  flex: none;
  display: block;
  width: 380px;
  text-align: center;
  text-decoration: none;
}

.en-top-competition__category__title {
  margin-bottom: 20px;
  font-size: 20px;
  font-weight: bold;
}

.competition-work__img {
  display: flex;
  align-items: center;
  justify-content: center;
  width: 100%;
  margin-bottom: 15px;
}
.competition-work__img img {
  max-width: 100%;
  max-height: 100%;
  flex-shrink: 0;
}

.competition-work__no {
  margin-bottom: 5px;
  font-size: 20px;
  font-weight: bold;
}

.competition-work__title {
  margin-bottom: 0;
  font-size: 18px;
}

.competition-work__name {
  margin-bottom: 0;
  font-size: 16px;
}

@media screen and (max-width: 640px) {
  .en-top-competition {
    padding-bottom: 30px;
  }

  .en-top-competition__logo {
    margin-bottom: 35px;
  }

  .en-top-competition__logo img {
    width: 40%;
  }

  .en-top-competition__category {
    width: 100%;
  }

  .en-top-competition__category__item {
    width: 48%;
  }

  .en-top-competition__category__title {
    margin-bottom: 10px;
    font-size: 16px;
  }

  .competition-work__img {
    margin-bottom: 10px;
  }

  .competition-work__no {
    margin-bottom: 5px;
    font-size: 14px;
  }

  .competition-work__title {
    font-size: 14px;
    line-height: 1.3;
  }

  .competition-work__name {
    font-size: 12px;
    line-height: 1.3;
  }
}
